Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface TouchStartHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllTouchEvents

    public interface TouchStartHandler

extends EventHandler

Handler interface for `TouchStartEvent` events.

Method Summary
`void` | `onTouchStart(TouchStartEvent event)` Called when TouchStartEvent is fired.

Method Detail

### onTouchStart

    void onTouchStart(TouchStartEvent event)

  Called when TouchStartEvent is fired.

  Parameters:
    `event` - the `TouchStartEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD